@import '~antd/dist/antd.css';

.trigger {
  padding: 0 24px;
  font-size: 18px;
  line-height: 64px;
  cursor: pointer;
  transition: color 0.3s;
}

.trigger:hover {
  color: #1890ff;
}

.logo {
  height: 32px;
  line-height: 32px;
  color: #fff;
  font-weight: 600;
  font-size: 22pt;
  margin: 16px;
  text-align: center;
}

.iconsidebar {
  width: 100px;
  background: none;
  border: none
}

.ant-layout-sider-collapsed .logo {
  width: 55px;
  overflow: hidden;
}

.site-layout .site-layout-background {
  background: #fff;
}